name: Webform
type: module
description: 'Enables the creation of webforms and questionnaires.'
package: Webform
core_version_requirement: ^9.4 || ^10
configure: entity.webform.collection
php: 8.1
dependencies:
  - 'drupal:field'
  - 'drupal:filter'
  - 'drupal:user'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
